body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	cursor: default;
}
* {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
html {
	height: 100%;
	margin-bottom: 1px;
}
#container {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}
#header {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 3em;
	border-bottom: 1px solid #CCCCCC;
}
.nav {
	float: right;
}
.nav h3 {
	padding-left: 1em;
	padding-right: 1em;
	border: solid 1px black;
	display: inline;
}
h1 {
	font-size: 21pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: 300;
}
h2 {
	color: #cc0000;
	font-size: 21pt;
	font-family: serif;
	font-weight: 300;
	text-align: center;
}
h2 span:after {
	content: "\A";
	white-space: pre;
}
h3 {
	color: #cc0000;
	font-size: 12pt;
	font-family: serif;
	padding: 5px;
	margin-top: 5px;
}
ul {
	padding-left: 2em;
}
#left-column {
	float: left;
	width: 28%;
	padding-right: 2%;
	padding-top: 30px;
}

#right-column {
	margin: 5px;
	margin-left: 30%;
	padding-left: 2%;
	padding-top: 30px;
	padding-bottom: 10em;
	border-left: 1px solid #CCCCCC;
}
p {
	color: black;
	line-height: 20px;
	padding: 5px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 a {
	color: black;
}
#footer {
	clear: both;
	font-size: 9pt;
	font-family: arial, verdana, helvetica, sans-serif;
	border-top: 1px solid #CCCCCC;
}
#footer p {
	color: gray;
	margin-top: 5px;
}
.right {
	float:right;
}
.left {
	float:left;
}
#business-card {
	font-size: 12pt;
}
#business-card span:after {
	content: "\A";
	white-space: pre;
}
.comics {
	text-align: center;
}
.comics img {
	width: 100%;
}
